body {
	font-family:"Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Noto Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "interstate", sans-serif;
}

#fw2026_box p {
	line-height:0;
}
@media only screen and (min-width:1200px) {
.slide_box {
	width:100%;
	padding-bottom:5%;
}

#fw2026_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#fw2026_box .back01_box {
	position:relative;
	line-height:0;
}
#fw2026_box .back01_box .tx_01 {
	position:absolute;
	top:14.4%;
	left:3.2%;
	font-size:1.14vw;
	line-height:1.8;
	text-align:center;
}

#fw2026_box .back02_box {
	position:relative;
	line-height:0;
	margin-bottom:1%;
}

#fw2026_box .back02_box .tx_01 {
	position:absolute;
	top:1%;
	left:2.8%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_02 {
	position:absolute;
	top:1%;
	left:38%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_03 {
	position:absolute;
	top:1%;
	left:51%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_04 {
	position:absolute;
	top:47%;
	left:38%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_05 {
	position:absolute;
	top:47%;
	left:51%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_06 {
	position:absolute;
	top:47%;
	right:2%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
	text-align:right;
}
#fw2026_box .back02_box .tx_07 {
	position:absolute;
	bottom:0%;
	left:2.8%;
	font-family: futura-pt, sans-serif; 
	font-size:1.04vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_08 {
	position:absolute;
	width:20.8vw;
	bottom:21%;
	left:38%;
}
#fw2026_box .back02_box .tx_09 {
	position:absolute;
	bottom:9%;
	left:38%;
	font-size:1.14vw;
	line-height:1.6;
}

.back03_box {
	width:100%;
	padding-bottom:5%;
}
.back03_box .item_link {
	width:22%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#000;
}
.back03_box .item_link a {
	width:100%;
	display:block;
	font-size:1.14vw;
	line-height:2.8;
	color:#FFF;
	text-decoration:none;
}
.back03_box .item_link a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 1199px) {
.slide_box {
	width:100%;
	padding-bottom:5%;
}

#fw2026_box {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#fw2026_box .back01_box {
	position:relative;
	line-height:0;
}
#fw2026_box .back01_box .tx_01 {
	position:absolute;
	top:14.4%;
	left:3.2%;
	font-size:1.25vw;
	line-height:1.8;
	text-align:center;
}

#fw2026_box .back02_box {
	position:relative;
	line-height:0;
	margin-bottom:1%;
}

#fw2026_box .back02_box .tx_01 {
	position:absolute;
	top:1%;
	left:2.8%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_02 {
	position:absolute;
	top:1%;
	left:38%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_03 {
	position:absolute;
	top:1%;
	left:51%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_04 {
	position:absolute;
	top:47%;
	left:38%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_05 {
	position:absolute;
	top:47%;
	left:51%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_06 {
	position:absolute;
	top:47%;
	right:2%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
	text-align:right;
}
#fw2026_box .back02_box .tx_07 {
	position:absolute;
	bottom:0%;
	left:2.8%;
	font-family: futura-pt, sans-serif; 
	font-size:1.1vw;
	font-weight: 300;
	font-style:oblique;
	line-height:1.2;
}
#fw2026_box .back02_box .tx_08 {
	position:absolute;
	width:21.4vw;
	bottom:21%;
	left:38%;
}
#fw2026_box .back02_box .tx_09 {
	position:absolute;
	bottom:9%;
	left:38%;
	font-size:1.25vw;
	line-height:1.6;
}

.back03_box {
	width:100%;
	padding-bottom:5%;
}
.back03_box .item_link {
	width:22%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#000;
}
.back03_box .item_link a {
	width:100%;
	display:block;
	font-size:1.25vw;
	line-height:2.8;
	color:#FFF;
	text-decoration:none;
}
.back03_box .item_link a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 650px) {
.slide_box {
	width:100%;
	padding-bottom:6%;
}

#fw2026_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#fw2026_box .back01sp_box {
	padding-bottom:5%;
}
#fw2026_box .back01sp_box .item_title {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:4%;
}
#fw2026_box .back01sp_box .tx_01 {
	font-size:3vw;
	line-height:1.7;
	text-align:center;
	padding-bottom:7%;
}

#fw2026_box .back02sp_box,
#fw2026_box .back03sp_box {
	padding-bottom:5%;
}
#fw2026_box .back02sp_box td,
#fw2026_box .back03sp_box td {
	vertical-align:top;
	font-family: futura-pt, sans-serif; 
	font-weight: 300;
	font-style:oblique;
	font-size:2.8vw !important;
	line-height:1.2 !important;
}
#fw2026_box .back02sp_box img,
#fw2026_box .back03sp_box img,
#fw2026_box .back04sp_box img {
	padding-bottom:1.2%;
}
#fw2026_box .back03sp_box .text_right {
	text-align:right;
}

#fw2026_box .back04sp_box {
	padding-bottom:1%;
}
#fw2026_box .back04sp_box .item_title {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:4%;
}
#fw2026_box .back04sp_box .tx_01 {
	font-size:3vw;
	line-height:1.7;
	padding-bottom:7%;
}
#fw2026_box .back04sp_box .item_price {
	font-family: futura-pt, sans-serif; 
	font-weight: 300;
	font-style:oblique;
	font-size:2.8vw !important;
	line-height:1.2 !important;
	padding-bottom:6%;
}

.back05_box {
	width:100%;
	padding-bottom:7%;
}
.back05_box .item_link {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#000;
}
.back05_box .item_link a {
	width:100%;
	display:block;
	font-size:3.2vw;
	line-height:2.8;
	color:#FFF;
	text-decoration:none;
}
.back05_box .item_link a:hover {
	opacity:0.7;
}
}